阿里云独享虚拟主机基础版不支持zend guard loader

 

正如前面提到的《 阿里云独享虚拟主机基础版不支持zend guard loader? 》,经过了几轮的问答,阿里云技术部门给出的答案是该虚拟主机不支持Zend guard loader,并且无法单独为客户的虚拟主机配置该控件。

客户的虚拟主机信息如下:

1、主机型号:独享云虚拟主机基础版
2、选择的php版本:5.6

其他的没有特别设定,因此在php 5.6版本中,独享云虚拟主机基础版是不支持 zend guard loader控件的,由于没有体验其他版本,因此更高版本不知道是否也是不支持该控件。


2 thoughts on “阿里云独享虚拟主机基础版不支持zend guard loader

    1. 是的,通过工单跟他们的技术交流过,得到的答复是确实没办法单独配置。考虑下换个主机服务商或者租个云服务器!

发表回复

您的电子邮箱地址不会被公开。